# PluginCodec_Definition::_parm::_video Struct Reference

`#include <opalplugin.h>`

## Data Fields

unsigned int | maxFrameWidth
unsigned int | maxFrameHeight
unsigned int | recommendedFrameRate
unsigned int | maxFrameRate

## Field Documentation

unsigned int PluginCodec_Definition::_parm::_video::maxFrameHeight

unsigned int PluginCodec_Definition::_parm::_video::maxFrameRate

unsigned int PluginCodec_Definition::_parm::_video::maxFrameWidth

unsigned int PluginCodec_Definition::_parm::_video::recommendedFrameRate

The documentation for this struct was generated from the following file:

- opalplugin.h